local fn = _gn(0x4462658788425076)
--- gtaforums.com/topic/885580-ped-headshotmugshot-txd/
-- @param ped The ped you want to take the "headshot" of.
-- @return It returns a Pedheadshot handle, which can be used by natives such as [`GET_PEDHEADSHOT_TXD_STRING`](#\_0xDB4EACD4AD0A5D6B)
function Global.RegisterPedheadshot(ped)
	return fn(ped, _ri)
end
